How to install libosmpbf-java on Debian Unstable (Sid)